﻿.DNN_News_ItemLink 
{
 font-size: larger;
 font-weight: bold;
 margin-bottom: 0px;
}

.DNN_News_ItemDate 
{
    text-align:left;
    font-size:1.2em;    
    font-family:Tahoma,Arial,Helvetica;
    color:#9A9DCF;
    font-weight: 700;
    line-height:1.5em;
}


.DNN_News_ItemDetails 
{
 margin: 0px;
}

.DNN_News_Box 
{
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#0C8BC6 url(images/DNN_News_Box_bg.gif) repeat-x scroll left top;
    border:1px solid #068FB5;
    margin-top:12px;
    padding:3px 5px;
}
